.tyui-accordions-group {
}

.tyui-accordion__title {
    margin: 0;
}



.tyui-accordion__button {
    background: none;
    border: none;
    cursor: pointer;
    width: 100%;
    min-height: 2.75rem;
    padding: .5rem 2rem .5rem 1rem;
    font-weight: 700;
    font-size: 1rem;
    line-height: 1.25rem;
    transition-property: background, color, border;
    transition-duration: var(--transition-time);
    text-align: left;
    background: var(--background-default);
    color: var(--text-action-primary);
    box-shadow: inset calc(var(--border-width) / 2) calc(var(--border-width) / 2) 0 calc(var(--border-width) / 2) var(--border-color-primary),
        inset calc(var(--border-width) / -2) calc(var(--border-width) / 2) 0 calc(var(--border-width) / 2) var(--border-color-primary);
}

.tyui-accordion__title:first-child .tyui-accordion__button {
    border-top-left-radius: var(--border-radius);
    border-top-right-radius: var(--border-radius);
}

.tyui-accordion__title:nth-last-child(2) .tyui-accordion__button[aria-expanded='false'] {
    border-bottom-left-radius: var(--border-radius);
    border-bottom-right-radius: var(--border-radius);
    box-shadow: inset 0 0 0 var(--border-width) var(--border-color-primary);
}

.tyui-accordion__button::after {
    content: '+';
    position: absolute;
    right: 1.5rem;
    font-size: 1.5rem;
}
.tyui-accordion__button[aria-expanded='true']::after {
    content: '-';
}

.tyui-accordion-panel {
    position: relative;
    box-shadow: inset calc(2 * var(--border-width)) 0 0 calc(-1 * var(--border-width)) var(--border-color-primary),
        inset calc(-2 * var(--border-width)) 0 0 calc(-1 * var(--border-width)) var(--border-color-primary),
        inset 0 calc(2 * var(--border-width)) 0 calc(-1 * var(--border-width)) var(--border-color-primary);
    padding: 1rem;
}
.tyui-accordion-panel:last-child {
    border-bottom-left-radius: var(--border-radius);
    border-bottom-right-radius: var(--border-radius);
    box-shadow: inset 0 0 0 var(--border-width) var(--border-color-primary);
}